
/* Colors definitions */

/* Default colors */
a {	color:#32839E; }
a:hover {	color:#32839E; }
.colored { color: #bd3596; }
#nav li li a:hover { color: #3f8ba4; }
#nav div.submenu { border-color: #6b6b6b; }

#nav-sub li.active a,
#nav-sub li a:hover,
#nav-sub li:hover a { border-color: #55A3BD; }
.article-perex { border-color: #bd3596; }
.article-gallery-title { border-color: #bd3596; }               
.article-related { border-color: #bd3596; }
.article-related-title { border-color: #bd3596; }
.module-title {	border-color: #999999; color:#454545;}
.blog .pagination {	border-color: #bd3596; }


/* Sections colors */
/* .section-2   Móda
** .section-3   Krása
** .section-4   Dieta
** .section-5   Celebrity
** .section-6   Láska & Sex
** .section-7   Volný čas 
** .section-8   Gurmán 
** .section-9   Blogy
** .section-10  ELLE.tv
** .section-11  Horoskopy
** .section-12  Elle Extra
*
** .section-13  Komerční zdělení
*/




.introtext, .introtext a{color:#767575;}


/* recepty */ 
.blue .module-head{ border-color:#55a3bd;}
.blue .item, .blue.item, #right-adding-box .body .container .blue{background:#55a3bd; color:#fff; text-shadow:0 1px 3px #346c7f;}
#right-adding-box .cont-in .text a.button{color:#32839e; border:solid 1px #3c859d;}
.blue a.item{background:#fff; border-color:#55a3bd; color:#32839e; text-shadow:0 1px 3px #dae5e8;}
.blue a.item:hover{background:#fafafa;}

.blue .rec-thumb h3 a, .blue .rec-thumb .info a{color:#32839e;}




/* rady */ 
.green .module-head{ border-color:#79af31;}
.green .item, .green.item, #right-adding-box .body .container .green{background:#79af31; color:#fff; text-shadow:0 1px 3px #6b9b2a;}
#right-adding-box .cont-in.green .text a.button{color:#659522; border:solid 1px #689828;}
.green a.item{background:#fff; border-color:#79af31; color:#659522; text-shadow:0 1px 3px #dae5e8;}
.green a.item:hover{background:#fafafa;}

.green .rec-thumb h3 a, .green .rec-thumb .info a{color:#659522;}



/* foto kuchyne */ 
.red .module-head{ border-color:#d15833;}
.red .item, .red.item, #right-adding-box .body .container .red{background:#d15833; color:#fff; text-shadow:0 1px 3px #823822;}
#right-adding-box .cont-in.red .text a.button{color:#d15833; border:solid 1px #b64c2c;}
.red a.item{background:#fff; border-color:#d15833; color:#d15833; text-shadow:0 1px 3px #dae5e8;}
.red a.item:hover{background:#fafafa;}

.red .rec-thumb h3 a, .red .rec-thumb .info a{color:#d15833;}



/* pribehy */ 
.yellow .module-head{ border-color:#dcc906;}
.yellow .item, .yellow.item, #right-adding-box .body .container .yellow{background:#dcc906; color:#fff; text-shadow:0 1px 3px #766d0d;}
#right-adding-box .cont-in.yellow .text a.button{color:#c7b603; border:solid 1px #cdbc08;}
.yellow a.item{background:#fff; border-color:#dcc906; color:#32839e; text-shadow:0 1px 3px #dae5e8;}
.yellow a.item:hover{background:#fafafa;}

.yellow .rec-thumb h3 a, .yellow .rec-thumb .info a{color:#bdad08;}



/* video */ 
.purple .module-head{ border-color:#d13367;}
.purple .item, .purple.item, #right-adding-box .body .container .purple{background:#d13367; color:#fff; text-shadow:0 1px 2px #ac2854;}
#right-adding-box .cont-in.purple .text a.button{color:#d13367; border:solid 1px #ac2854;}
.purple a.item{background:#fff; border-color:#d13367; color:#d13367; text-shadow:0 1px 3px #dedede;}
.purple a.item:hover{background:#fafafa;}

.purple .rec-thumb h3 a, .purple .rec-thumb .info a{color:#d13367;}

#right-video-box .video-frame.purple{background:#d13367;}






.section-2 a {	color:#333333; }
.section-2 a:hover { color:#333333; }
.section-2 .colored { color: #333333; }


.section-2 .article-perex { border-color: #333333; }
.section-2 .article-gallery-title { border-color: #333333; }
.section-2 .article-related { border-color: #333333; }
.section-2 .article-related-title { border-color: #333333; }
.section-2 .module-title {	border-color: #333333; }
.section-2 .blog .pagination {	border-color: #333333; }

.section-3 a {	color:#cc3399; }
.section-3 a:hover { color:#cc3399; }
.section-3 .colored { color: #cc3399; }

.section-3 .article-perex { border-color: #cc3399; }
.section-3 .article-gallery-title { border-color: #cc3399; }
.section-3 .article-related { border-color: #cc3399; }
.section-3 .article-related-title { border-color: #cc3399; }
.section-3 .module-title {	border-color: #cc3399; }
.section-3 .blog .pagination {	border-color: #cc3399; }

.section-4 a {	color:#999999; }
.section-4 a:hover { color:#999999; }
.section-4 .colored { color: #999999; }

.section-4 .article-perex { border-color: #999999; }
.section-4 .article-gallery-title { border-color: #999999; }
.section-4 .article-related { border-color: #999999; }
.section-4 .article-related-title { border-color: #999999; }
.section-4 .module-title {	border-color: #999999; }
.section-4 .blog .pagination {	border-color: #999999; }

.section-5 a {	color:#ff0033; }
.section-5 a:hover { color:#ff0033; }
.section-5 .colored { color: #ff0033; }

.section-5 .article-perex { border-color: #ff0033; }
.section-5 .article-gallery-title { border-color: #ff0033; }
.section-5 .article-related { border-color: #ff0033; }
.section-5 .article-related-title { border-color: #ff0033; }
.section-5 .module-title {	border-color: #ff0033; }
.section-5 .blog .pagination {	border-color: #ff0033; }

.section-6 a {	color:#FA7089; }
.section-6 a:hover { color:#FA7089; }
.section-6 .colored { color: #FA7089; }

.section-6 .article-perex { border-color: #FA7089; }
.section-6 .article-gallery-title { border-color: #FA7089; }
.section-6 .article-related { border-color: #FA7089; }
.section-6 .article-related-title { border-color: #FA7089; }
.section-6 .module-title {	border-color: #FA7089; }
.section-6 .blog .pagination {	border-color: #FA7089; }

.section-7 a {	color:#371F5A; }
.section-7 a:hover { color:#371F5A; }
.section-7 .colored { color: #371F5A; }

.section-7 .article-perex { border-color: #371F5A; }
.section-7 .article-gallery-title { border-color: #371F5A; }
.section-7 .article-related { border-color: #371F5A; }
.section-7 .article-related-title { border-color: #371F5A; }
.section-7 .module-title {	border-color: #427f93; }
.section-7 .blog .pagination {	border-color: #371F5A; }

.section-8 a {	color:#99cc33; }
.section-8 a:hover { color:#99cc33; }
.section-8 .colored { color: #99cc33; }

.section-8 .article-perex { border-color: #99cc33; }
.section-8 .article-gallery-title { border-color: #99cc33; }
.section-8 .article-related { border-color: #99cc33; }
.section-8 .article-related-title { border-color: #99cc33; }
.section-8 .module-title {	border-color: #99cc33; }
.section-8 .blog .pagination {	border-color: #99cc33; }

.section-9 a {	color:#9E0190; }
.section-9 a:hover { color:#9E0190; }
.section-9 .colored { color: #9E0190; }

.section-9 .article-perex { border-color: #9E0190; }
.section-9 .article-gallery-title { border-color: #9E0190; }
.section-9 .article-related { border-color: #9E0190; }
.section-9 .article-related-title { border-color: #9E0190; }
.section-9 .module-title {	border-color: #9E0190; }
.section-9 .blog .pagination {	border-color: #9E0190; }

.section-10 a {	color:#00aeef; }
.section-10 a:hover { color:#00aeef; }
.section-10 .colored { color: #00aeef; }

.section-10 .article-perex { border-color: #00aeef; }
.section-10 .article-gallery-title { border-color: #00aeef; }
.section-10 .article-related { border-color: #00aeef; }
.section-10 .article-related-title { border-color: #00aeef; }
.section-10 .module-title {	border-color: #00aeef; }
.section-10 .blog .pagination {	border-color: #00aeef; }

.section-11 a {	color:#00aeef; }
.section-11 a:hover { color:#00aeef; }
.section-11 .colored { color: #00aeef; }

.section-11 .article-perex { border-color: #00aeef; }
.section-11 .article-gallery-title { border-color: #00aeef; }
.section-11 .article-related { border-color: #00aeef; }
.section-11 .article-related-title { border-color: #00aeef; }
.section-11 .module-title {	border-color: #00aeef; }
.section-11 .blog .pagination {	border-color: #00aeef; }

.section-12 a {	color:#998675; }
.section-12 a:hover { color:#998675; }
.section-12 .colored { color: #998675; }

.section-12 .article-perex { border-color: #998675; }
.section-12 .article-gallery-title { border-color: #998675; }
.section-12 .article-related { border-color: #998675; }
.section-12 .article-related-title { border-color: #998675; }
.section-12 .module-title {	border-color: #998675; }
.section-12 .blog .pagination {	border-color: #998675; }


.section-13 a {	color:#E68D03; }
.section-13 a:hover { color:#E68D03; }
.section-13 .colored { color: #E68D03; }

.section-13 .article-perex { border-color: #E68D03; }
.section-13 .article-gallery-title { border-color: #E68D03; }
.section-13 .article-related { border-color: #E68D03; }
.section-13 .article-related-title { border-color: #E68D03; }
.section-13 .module-title {	border-color: #E68D03; }
.section-13 .blog .pagination {	border-color: #E68D03; }